# == Schema Information
#
# Table name: user_categories
#
#  id         :integer          not null, primary key
#  name       :string
#  reference  :float
#  created_at :datetime         not null
#  updated_at :datetime         not null
#

require 'test_helper'

class UserCategoryTest < ActiveSupport::TestCase
  should have_many :score_user_categories
  should have_many(:scores).through(:score_user_categories)

  should validate_presence_of(:name)
  should validate_uniqueness_of(:name)
end
