// This is a manifest file that'll be compiled into application.js, which will include all the files
// listed below.
//
// Any JavaScript/Coffee file within this directory, lib/assets/javascripts, vendor/assets/javascripts,
// or any plugin's vendor/assets/javascripts directory can be referenced here using a relative path.
//
// It's not advisable to add code directly here, but if you do, it'll appear at the bottom of the
// compiled file.
//
// Read Sprockets README (https://github.com/sstephenson/sprockets#sprockets-directives) for details
// about supported directives.
//
//= require jquery
//= require jquery.turbolinks
//= require jquery_ujs
//= require jquery-ui/autocomplete
//= require bootstrap-sprockets
//= require select2
//= require select2_locale_pt-BR
//= require bootstrap-tagsinput
//= require turbolinks
//= require social-share-button
//= require resumable
//= require_tree ./application

$(document).ready(function () {
  $('[data-toggle="tooltip"]').tooltip();

  $(document).on('ajax:success', '.bookmark-button', function(status, data, xhr) {
    if ( $(this).hasClass('btn-default') ) {
      $(this).removeClass('btn-default').addClass('btn-success');
      $(this).data('method', 'delete');
    }
    else {
      $(this).removeClass('btn-success').addClass('btn-default');
      $(this).data('method', 'post');
    }
  });
});


$(function() {
  return $(document).on('ajax:success', '.like', function(status, data, xhr) {
    if ( $(this).hasClass('btn-default') ) {
      $(this).removeClass('btn-default').addClass('btn-primary');
    }
    else {
      $(this).removeClass('btn-primary').addClass('btn-default');
    }
  });
});
